@font-face {
	font-family: UAESymbol;
	src: url('./build/fonts/UAE/font.woff2') format('woff2'),url('./build/fonts/UAE/font.woff') format('woff'),url('./build/fonts/UAE/font.ttf') format('truetype')
}

.payment-method__label img {
	max-height: 32px;
}

#cartContainer + .viewed-products {
	padding: 90px 0;
}

.hidden {
	display: none;
}

#filters .disabled {
	opacity: 0.3;
	cursor: not-allowed;
	filter: grayscale(1);
	pointer-events: none;
}

.dirham-symbol {
	font-family: 'UAESymbol';
	color: #222
}

.c-dirham-symbol:before {
	font-family: 'UAESymbol';
	content: 'ê'
}

.c-dirham-symbol>span {
	display: inline-block;
	width: 0;
	overflow: hidden;
	opacity: 0;
	visibility: hidden
}

.input-block-birthday {
	position: relative;
}

.input-block-birthday img {
	position: absolute;
    top: 20px;
    right: 10px;
	border: none;
}

.add-to-cart {
	display: none;
}